Lukket

moodle upgrade

Would like someone to upgrade moodle on my [url removed, login to view] website.

Currently it is 1.8 and want to move to 1.9.

Current moodle works but has incomplete install. 1and 1 won't support this.

JOB

Backup current moodle (not much there)

install latest moodle version

install sloodle (if more information is needed here I can provide)

Færdigheder:

Se mere: moodle job, upgrade, moodle install, incomplete, backup job, needed upgrade, want upgrade, upgrade moodle, move moodle, incomplete job, move upgrade, moodle upgrade, upgrade latest version, latest job, someone upgrade website, upgrade version, 1and1 moodle backup, incomplete website, currently works, install backup website, install moodle , install moodle 1and1, moodle website, moodle 1and1 install, moodle support

Om arbejdsgiveren:
( 0 bedømmelser ) Centerville, United States

Projekt-ID: #268625

1 freelancer byder i gennemsnit $250 for dette job

Edvanta

I assume following. 1) I need to backup your current Moodle. 2) Upgrade Moodle to 1.9.x 3) Install Smoodle module in Moodle. We don't need to debug Moodle (as you said your current installation is not complete). Mere

$250 USD in 2 dage
(0 bedømmelser)
0.0